⁠⁠⁠eAccelerator for easyapache 4

Radhe Dhakad shared this idea 3 months ago
Not Planned

As a server administrator I would like cPanel to add support for eAccelerator to EasyApache 4, so that I can offer it as an option to my users.

Comments (1)

photo
1

At this time eAccelerator is unmaintained, and doesn't appear to have had a release since 2010, and doesn't officially support PHP versions greater than 5.4. At this time we do not plan to implement this request, and instead recommend using a supported, maintained caching option.